BINKD(8)

NUME
binkd - transfer de fișiere între două sisteme Fidonet prin TCP/IP

SINOPSIS
binkd [-CcDipqrsvdmh] [ -P nod ] fișier-configurare

DESCRIERE
Binkd este un program de corespondență Fidonet conceput pentru a funcționa prin intermediul rețelelor TCP/IP. Fiind un demon de internet compatibil FTN, acesta face posibilă utilizarea eficientă a suitei de protocoale TCP/IP ca nivel de transport în rețelele bazate pe FTN (Fido Technology Network).

Binkd se așteaptă ca spool-ul pentru rețelele de tip Fido să fie în format BSO („Bink style outbound”) sau opțional ASO („Amiga style outbound”). BSO este, de asemenea, utilizat de agenții de poștă electronică ifmail și BinkleyTerm.

OPȚIUNI

-C  Binkd care rulează cu această opțiune va citi din nou fișierul de configurare dacă acesta este modificat. Ora de modificare a fișierului de configurare este verificată la fiecare 60 de secunde și la fiecare conexiune de intrare și ieșire.

-c  Pornește doar clientul. În mod normal, Binkd pornește atât serverul, cât și clientul.

-D  Rulează Binkd ca demon (nu poate fi utilizat pentru modul doar client).

-i  Rulează Binkd de la inetd.

-P  Interoghează un nod. Se va crea un fișier *.ilo gol la ieșire, ceea ce va forța Binkd să se conecteze la nod și să primească corespondența de la nod; (Binkd va adăuga, de asemenea, înregistrarea „Nodului nod * -” la tabela de noduri din memoria Binkd dacă nu există o intrare pentru nod în fișierul de configurare).

-p  Pornește gestionarul de client, procesează sondajele, renunță dacă coada pare a fi goală după următoarea rescanare. Implică -c.

-q  Modul silențios. Dezactivează declarațiile printq, conlog și percents din configurare.

-r  Dezactivează traficul criptat.

-s  Pornește doar clientul. În mod normal, Binkd pornește atât serverul, cât și clientul.

-v  Generează informații detaliate. Binkd -v va afișa versiunea lui «binkd» și va ieși.

-vv Afișează versiunea și opțiunile de compilare.

-d  Afișează configurația analizată și iese.

-m  Dezactivează autorizarea CRAM-MD5. Implică -r.

-h  Imprimă mesajul de ajutor.

SEMNALE

SIGHUP
    Face ca Binkd să își reîncarce configurația.

MEDIU

BINKD_LOG
    numele fișierului jurnal. Binkd utilizează această variabilă de mediu dacă opțiunea logfile nu este definită în fișierul de configurare.

CONSULTAȚI ȘI
inetd(8)

Întrebări și răspunsuri frecvente despre Binkd, Ghidul utilizatorului Binkd, pagina principală Binkd http://binkd.grumbler.org, http://www.corbina.net/~maloff/binkd/ ftp://happy.kiev.ua/pub/fidosoft/mailer/binkd/

AUTORI
Dima Maloff <maloff@tts.magadan.su> și alții.

Această pagină de manual se bazează pe „Binkd User Guide” (Ghidul utilizatorului binkd) de nsoveiko@doe.carleton.ca (Nick Soveiko)

RAPORTAREA ERORILOR
Raportați erorile la <binkd-bugs@happy.kiev.ua>.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.